=== debian/changelog ===
lvm-common (1.5.5) unstable; urgency=high

  * Fix sparc problems; push into woody to allow lvm10 in (Closes: #143407).
  *  

 -- Robert van der Meulen <rvdm@debian.org>  Mon, 29 Apr 2002 11:26:27 +0200

lvm-common (1.5.4) unstable; urgency=high

  * New version to push this in woody.

 -- Robert van der Meulen <rvdm@debian.org>  Mon, 15 Apr 2002 21:41:09 +0200

lvm-common (1.5.3) unstable; urgency=low

  * Apply patch from Petter Reinholdtsen to fix arch compile problems.
    (Closes: #123292, #131817)
  * added binutils depend (Closes: #138514)
  * Removed lvm cronjob  (Closes: #135489, #138954, #139169, #138779, #139106
    and Closes: #139594 )
    (surprising how many people don't bother checking the BTS before filing..)

 -- Robert van der Meulen <rvdm@debian.org>  Mon, 15 Apr 2002 20:19:26 +0200

lvm-common (1.5.2) unstable; urgency=low

  * Disable __KERNEL_ defines alltogether (Closes: #123292, #131817)

 -- Robert van der Meulen <rvdm@debian.org>  Mon,  4 Mar 2002 16:57:31 +0100

lvm-common (1.5.1) unstable; urgency=low

  * Non-maintainer upload
  * disable #define __KERNEL__ for s390. (Closes: #131817)
  * disable #define __KERNEL__ for powerpc. (Closes: #123292)
     
 -- Gerhard Tonn <gt@debian.org>  Mon, 18 Feb 2002 12:12:03 +0100 

lvm-common (1.5) unstable; urgency=low

  * Increased logrotating of /var/log/lvm from to daily.(Closes: #126022)
  * Added check in cron job, to fix useless cron mailings. (Closes: #128739)
  * cron script logs to /var/log/lvm (Closes: #110093)

 -- Robert van der Meulen <rvdm@debian.org>  Wed, 30 Jan 2002 21:43:06 +0100

lvm-common (1.4) unstable; urgency=low

  * Fixed circular dependency problem
  * Added logrotation on /var/log/lvm (Closes: #109191), which also fixes
    the /var/log/lvm permission problem (Closes: #109190).
  * Remove old-style cronjob on upgrade (Closes: #109239)

 -- Robert van der Meulen <rvdm@debian.org>  Wed, 28 Nov 2001 13:26:44 +0100

lvm-common (1.3) unstable; urgency=low

  * Fixed init script (Closes: #108706)

 -- Robert van der Meulen <rvdm@debian.org>  Thu, 16 Aug 2001 20:14:30 +0200

lvm-common (1.2) unstable; urgency=low

  * Fixed small mistake in cron; lvmsadc overwrites /var/log/lvm in stead
    of appending to it.
  * Sent cron output to /dev/null (Closes: #102034)
  * Removed debhelper usage in debian/rules (Closes: #106623)
  * Try to load lvm module in /etc/init.d/lvm (Closes: #96035)

 -- Robert van der Meulen <rvdm@debian.org>  Fri, 27 Jul 2001 20:45:12 +0200

lvm-common (1.1) unstable; urgency=low

  * Don't put lvmtab in package, but create/remove it in maintainer scripts
  * Completely redid packaging. No more debhelper or any other build-depends
  * Improved Makefile a bit so debian/rules becomes simpler
  * Bump Standards-Version to 3.5.5
  * Add versioned build-depends on modutils since we use update-modules
  * Thanks to <wakkerma@debian.org> for most of the changes!

 -- Robert van der Meulen <rvdm@debian.org>  Sat, 21 Jul 2001 21:37:30 +0200

lvm-common (1.0.4) unstable; urgency=low

  * NMU to have Tom's new design enter woody some day.
  * Reverted to 1.0.1 except for version on debhelper build-dep.
  * Removed this (<< 1:0) on lvm Replaces/Conflict.  Makes no sense.

 -- Yann Dirson <dirson@debian.org>  Thu, 14 Jun 2001 00:27:28 +0200

lvm-common (1.0.3) unstable; urgency=low

  * Fixed _stupid_ error in the control file (removed conflict with 'lvm') 

 -- Robert van der Meulen <rvdm@debian.org>  Thu,  3 May 2001 00:29:48 +0200

lvm-common (1.0.2) unstable; urgency=low

  * Added dependency on 'lvm' instead of 'lvm-binaries' (Closes: #86755)
  * Updated extended description; lvm-common only depends on 'lvm'.
  * Close old 'depmod' bug (Closes: #89182), fixed in the previous release - but
    added 'new enough' debhelper build-dependency.

 -- Robert van der Meulen <rvdm@debian.org>  Thu,  3 May 2001 00:29:44 +0200

lvm-common (1.0.1) unstable; urgency=low

  * NMU to have this enter woody some day.
  * Use /lib/lvm-*/ instead of /sbin/lvm-*/ to be FHS-compliant (reason
    for the reject of previous upload of lvm-binaries packages).
  * Added missing field to cron.d/lvm-common (Closes: #89276).
  * Previous releases closes: #88571, #88572, #89281, #92068.
  * Updated extended description, which was refering to non-existent lvm7,
    instead of lvm5.
  * Added "set -e" to maintainer scripts; upgraded syntax for tests.

 -- Yann Dirson <dirson@debian.org>  Thu,  5 Apr 2001 02:24:13 +0200

lvm-common (1.0) unstable; urgency=low

  * New package containing many parts of the old LVM package.
    Also has the lvmiopversion binary, and the script mechanism
    for maintaining symlinks to this binary.
  * This package depends on lvm-binaries, which is a virtual package
    in turn provided by the new invidual lvm6, lvm10, etc. packages
    (one for each protocol revision). The old "lvm" package is now a
    dummy package which depends on lvm5, which provides the same
    protocol revision as the old 0.8i-3 package (the last "real"
    lvm package to be uploaded to Debian).
  * All the packages are built from different source packages in the
    new scheme.

 -- Tom Lees <tom@debian.org>  Tue, 26 Dec 2000 17:52:54 +0000

lvm (0.9-1) unstable; urgency=low

  * Not released at all.
  
  * New upstream version (Closes: #66084, #63051).
  * /etc/cron.d/lvm is now registered as a conffile, along with some others
    which weren't being registered (Closes: #60072).
  * update-modules isn't called by LVM any more unless it exists (since a
    couple of revisions back (Closes: #62871).
  * Modify e2fsadm to support ext2online for online resizing.

 -- Tom Lees <tom@debian.org>  Mon,  4 Dec 2000 20:57:35 +0000

lvm (0.8.final-1) unstable; urgency=low

  * Not released widely; certainly never uploaded to Debian.
  
  * Update to new upstream version.
  * Run vgscan if devfs detected.
  * Minor documentation updates to README.Debian.
  * Small fix to tools/lib/lvm_remove_recursive.c to make vgscan work

