=== debian/control ===
Source: lvm-common
Section: admin
Priority: optional
Maintainer: Robert van der Meulen <rvdm@debian.org>
Standards-Version: 3.5.5

Package: lvm-common
Architecture: any
Depends: ${shlibs:Depends}, modutils (>> 2.3.11-2), binutils
Suggests: ext2resize
Recommends: logrotate
Replaces: lvm
Conflicts: lvm, lvm5 (<= 0.8i-4), lvm6 (<= 0.8.final-2), lvm10 (<= 0.9-1)
Description: The Logical Volume Manager for Linux (common files)
 LVM includes all of the support for handling read/write operations on
 physical volumes (hard disks, RAID-Systems, magneto optical, etc.,
 multiple devices (MD), see mdadd(8) or even loop devices, see losetup(8)),
 creating volume groups from one or more physical volumes and creating
 one or more logical volumes in volume groups.
 .
 This package includes parts of the LVM packaging which do not depend on
 the particular IO protocol version of the kernel implementation. You need
 to install in addition one of lvm5, lvm6, or lvm10.
