=== debian/rules ===
#!/usr/bin/make -f

build: 
	$(MAKE)

clean:
	rm -f debian/files debian/substvars
	rm -f build-stamp configure-stamp
	rm -rf debian/tmp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean


binary: binary-arch binary-indep

binary-indep:

binary-arch: build
	rm -rf debian/tmp
	install -d -o root -g root -m 755 debian/tmp

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install DESTDIR=`pwd`/debian/tmp

	strip --remove-section=.comment --remove-section=.note \
		--strip-unneeded debian/tmp/sbin/*

	gzip -9 debian/tmp/usr/share/man/man1/*

	install -d -o root -g root -m 755 debian/tmp/usr/share/doc/lvm-common
	install -p -o root -g root -m 644 debian/changelog \
		debian/tmp/usr/share/doc/lvm-common/
	install -p -o root -g root -m 644 debian/README \
		debian/tmp/usr/share/doc/lvm-common/
	gzip -9 debian/tmp/usr/share/doc/lvm-common/*
	install -p -o root -g root -m 644 debian/copyright \
		debian/tmp/usr/share/doc/lvm-common/

	install -d -o root -g root -m 755 debian/tmp/etc/devfs/conf.d
	install -p -o root -g root -m 644 debian/devfsd.conf \
		debian/tmp/etc/devfs/conf.d/50lvm

	install -d -o root -g root -m 755 debian/tmp/etc/init.d
	install -p -o root -g root -m 755 debian/init \
		debian/tmp/etc/init.d/lvm

	#install -d -o root -g root -m 755 debian/tmp/etc/cron.d
	#install -p -o root -g root -m 644 debian/cron \
	#	debian/tmp/etc/cron.d/lvm-common

	install -d -o root -g root -m 755 debian/tmp/etc/logrotate.d
	install -p -o root -g root -m 644 debian/logrotate \
		debian/tmp/etc/logrotate.d/lvm-common

	install -d -o root -g root -m 755 debian/tmp/etc/modutils
	install -p -o root -g root -m 644 debian/modules \
		debian/tmp/etc/modutils/lvm-common

	install -d -o root -g root -m 755 debian/tmp/DEBIAN
	install -p -o root -g root -m 644 debian/conffiles debian/tmp/DEBIAN/
	install -p -o root -g root -m 755 debian/postinst debian/tmp/DEBIAN/
	install -p -o root -g root -m 755 debian/prerm debian/tmp/DEBIAN/
	install -p -o root -g root -m 755 debian/postrm debian/tmp/DEBIAN/

	dpkg-shlibdeps debian/tmp/sbin/* 
	dpkg-gencontrol -isp
	dpkg --build debian/tmp ..

.PHONY: build clean binary-indep binary-arch binary
