## lvm-common 1.5.16ubuntu2

=== debian/changelog ===
lvm-common (1.5.16ubuntu2) warty; urgency=low

  * Added versioned depend on lsb-base

 -- Nathaniel McCallum <npmccallum@canonical.com>  Fri,  3 Sep 2004 14:55:38 -0400

lvm-common (1.5.16ubuntu1) warty; urgency=low

  * debian/init: pretty initscript 

 -- Nathaniel McCallum <npmccallum@canonical.com>  Fri,  3 Sep 2004 11:09:38 -0400

lvm-common (1.5.16) unstable; urgency=low

  * Spit out a more user-friendly message if the binary does not exist
    for a particular LVM version.
    Closes: #222273
  * No longer depend on binutils
    Closes: #251766
  * Add an explanation of how we select LVM versions to README.gz
    Closes: 205455

 -- Patrick Caulfield <patrick@debian.org>  Fri, 11 Jun 2004 09:39:53 +0100

lvm-common (1.5.15) unstable; urgency=low

  * Don't depend on binutils as lvmcreate_initrd is in the LVM-specific
    packages now. Closes: #251766

 -- Patrick Caulfield <patrick@debian.org>  Tue,  1 Jun 2004 10:33:17 +0100

lvm-common (1.5.14) unstable; urgency=low

  * ignore errors from vgscan as it doesn't return 0 after --mknodes
    Closes: #243342

 -- Patrick Caulfield <patrick@debian.org>  Mon, 12 Apr 2004 12:15:12 +0100

lvm-common (1.5.13) unstable; urgency=low

  * do vgscan --mknodes for lvm2. Helps installs/initrds and 
    Closes: #236955
  * Revert last fix as it was complete rubbish.
  
 -- Patrick Caulfield <patrick@debian.org>  Sun, 11 Apr 2004 12:20:36 +0100

lvm-common (1.5.12) unstable; urgency=low

  * Fix update-rc.d call to put in a start and a stop
    rather than two starts.
    Closes: #232223

 -- Patrick Caulfield <patrick@debian.org>  Wed, 11 Feb 2004 13:30:43 +0000

lvm-common (1.5.11) unstable; urgency=low

  * Don't add --ignorelockingfailure to startup commands if we
    find device-mapper in the kernel but LVM2 is not installed.
    Closes: #225670

 -- Patrick Caulfield <patrick@debian.org>  Wed, 31 Dec 2003 15:22:26 +0000

lvm-common (1.5.10) unstable; urgency=low

  * Fix _IOR definition so it compiles with new kernel headers.
    Closes: #223172
  * Add --ignorelocking failure to lvm2 startup in case /var is not
    available.
    Closes: #222100

 -- Patrick Caulfield <patrick@debian.org>  Mon,  8 Dec 2003 10:44:39 +0000

lvm-common (1.5.9.3) unstable; urgency=low

  * Create /dev/lvm before checking the iopversion as LVM1
    needs userspace to create the device (!) before use.
    It's difficult to express in words how badly LVM1 behaves when
    confronted with devfs, sigh.
    Hope this really Closes: #205267

 -- Patrick Caulfield <patrick@debian.org>  Mon, 18 Aug 2003 08:26:35 +0100

lvm-common (1.5.9.2) unstable; urgency=low

  * Add missing leading slash to dev/null
    Closes: #204686
  * Revert to using the ioctl to get the IOP version for LVM1 as /proc can't
    be relied on to work properly.
    Closes: #205267
  * Make lvmiopversion revert to lvm10 tools if there's an active VG that's
    using the lvm1 kernel driver.  This should stop cases where there are
    activated VGs using lvm1 and dm drivers; things get messy in that case.

 -- Patrick Caulfield <patrick@debian.org>  Thu, 14 Aug 2003 09:05:08 +0100

lvm-common (1.5.9.1) unstable; urgency=low

  * Stop init script from bombing out if device-mapper is not present
    Closes: #204563

 -- Patrick Caulfield <patrick@debian.org>  Fri,  8 Aug 2003 10:05:21 +0100

lvm-common (1.5.9) unstable; urgency=low

  * Make lvm-common compatible w/ lvm2, including various init script and
    lvmiopversion changes/cleanups.
    Thanks to Andres Salomen for lots of work on this.

 -- Patrick Caulfield <patrick@debian.org>  Thu,  7 Aug 2003 09:11:37 +0100

lvm-common (1.5.8) unstable; urgency=low

  * Fix usage message in init script
    Closes: #179589
  * Fix typo in init script comment
    Closes: #177125
  * Add /etc/default/lvm-common to set protection of device nodes.
    Thanks to Marc Haber for this feature
    Closes: #179590

 -- Patrick Caulfield <patrick@debian.org>  Tue, 25 Feb 2003 08:49:19 +0000

lvm-common (1.5.7) unstable; urgency=low

  * Fix devfsd.conf so it actually works.
    Closes: #172068
  * Add a note in README.Debian about it only really
    working for VGs called vg[0-9]*
  * set -e in init script & run vgscan if /etc/lvmtab doesn't exist
    Closes: #174046
  
 -- Patrick Caulfield <patrick@debian.org>  Fri,  3 Jan 2003 09:34:59 +0000

lvm-common (1.5.6) unstable; urgency=low

  * Take over maintainership
  * Move startup script to S26 so it happens after RAID startup
    Closes: #170414, #127054, #150493
  * New devfsd.conf file from Philippe Troin <phil@fifi.org>
    Closes: #157338

 -- Patrick Caulfield <patrick@debian.org>  Tue,  3 Dec 2002 08:59:43 +0000
