=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: lvm-common
 Section: admin
 Priority: optional
-Maintainer: Robert van der Meulen <rvdm@debian.org>
+Maintainer: Patrick Caulfield <patrick@debian.org>
 Standards-Version: 3.5.5
 
 Package: lvm-common
 Architecture: any
-Depends: ${shlibs:Depends}, modutils (>> 2.3.11-2), binutils
+Depends: ${shlibs:Depends}, modutils (>> 2.3.11-2), lsb-base (>= 1.3-9ubuntu3)
 Suggests: ext2resize
 Recommends: logrotate
 Replaces: lvm
