## lvm-common 1.5.17

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 
-LVMIOPSOURCES = lvmiopversion.c lvm_get_iop_version.c lvm_check_special.c
+LVMIOPSOURCES = lvmiopversion.c lvm_check_lvm2.c lvm_check_lvm1.c
 
 all: lvmiopversion
 
-lvmiopversion: $(LVMIOPSOURCES) lvm_user.h liblvm.h lvm.h
+lvmiopversion: $(LVMIOPSOURCES)
 	gcc -g -O2 -I. -o $@ $(LVMIOPSOURCES)
 
 clean:
