=== debian/changelog ===
lvm-common (1.5.17) unstable; urgency=low

  * Depend on module-init-tools|modutils.
    Closes: #264971

 -- Patrick Caulfield <patrick@debian.org>  Fri, 20 Aug 2004 15:23:21 +0100
