=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,10 @@
 	install -p -o root -g root -m 644 debian/modules \
 		debian/tmp/etc/modutils/lvm-common
 
+	install -d -o root -g root -m 755 debian/tmp/etc/default
+	install -p -o root -g root -m 644 default \
+		debian/tmp/etc/default/lvm-common
+
 	install -d -o root -g root -m 755 debian/tmp/DEBIAN
 	install -p -o root -g root -m 644 debian/conffiles debian/tmp/DEBIAN/
 	install -p -o root -g root -m 755 debian/postinst debian/tmp/DEBIAN/
