## lvm-common 1.5.17ubuntu1

=== debian/changelog ===
lvm-common (1.5.17ubuntu1) hoary; urgency=low

  * Resynchronise with Debian, resolved merge conflicts.

 -- Martin Pitt <mpitt@debian.org>  Fri, 29 Oct 2004 00:46:52 +0200
