=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: lvm-common
 Architecture: any
-Depends: ${shlibs:Depends}, module-init-tools|modutils (>> 2.3.11-2)
+Depends: ${shlibs:Depends}, module-init-tools|modutils (>> 2.3.11-2), lsb-base (>= 1.3-9ubuntu3)
 Suggests: ext2resize
 Recommends: logrotate
 Replaces: lvm
