## lvm-common 1.5.20

=== debian/changelog ===
lvm-common (1.5.20) unstable; urgency=low

  * New maintainer.
  * Remove references to ext2resize.

 -- Bastian Blank <waldi@debian.org>  Mon, 01 Aug 2005 21:50:25 +0200

lvm-common (1.5.19) unstable; urgency=low

  * look for "vgchange" rather than "vgscan" as initrds only contain the former.
    Closes: #310479

 -- Patrick Caulfield <patrick@debian.org>  Wed, 25 May 2005 09:02:08 +0100

lvm-common (1.5.18) unstable; urgency=low

  * The "Oh 'eck, I'm still the maintainer of this one" release.
  * Dereference symlinks when setting ownership on device files
    Closes: #279683
  * Mention permissions setting is subject to complicated rules, and that
    Udev is the preferred method of doing it.
    Closes: #300193
  * Don't run LVM1 e2fsadm for LVM2
    Closes: #281925

 -- Patrick Caulfield <patrick@debian.org>  Wed, 25 May 2005 09:01:03 +0100
