=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: lvm-common
 Section: admin
 Priority: optional
-Maintainer: Patrick Caulfield <patrick@debian.org>
+Maintainer: Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>
 Standards-Version: 3.5.5
 
 Package: lvm-common
 Architecture: any
-Depends: ${shlibs:Depends}, module-init-tools|modutils (>> 2.3.11-2), lsb-base (>= 1.3-9ubuntu3)
-Suggests: ext2resize
+Depends: ${shlibs:Depends}, module-init-tools|modutils (>> 2.3.11-2)
 Recommends: logrotate
 Replaces: lvm
 Conflicts: lvm, lvm5 (<= 0.8i-4), lvm6 (<= 0.8.final-2), lvm10 (<= 0.9-1)
