## lvm-common 1.5.20ubuntu4

=== debian/changelog ===
lvm-common (1.5.20ubuntu4) dapper; urgency=low

  * Brown paper bag release: fix FTBFS-causing typo in debian/rules.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 17 May 2006 02:40:03 +1000

lvm-common (1.5.20ubuntu3) dapper; urgency=low

  * Ship a hook for initramfs-tools as well, so we don't need to copy_exec
    from mkinitramfs itself anymore for scripts it doesn't ship.
  * Add a versioned conflict against versions of initramfs-tools that
    didn't have a "check if the hook exists before running our own version
    and exploding" check, so that upgrades don't fail as a result of this.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 May 2006 16:25:46 +1000

lvm-common (1.5.20ubuntu2) dapper; urgency=low

  * Ship the initramfs local-top script ourselves.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 23 Mar 2006 18:00:30 +0000

lvm-common (1.5.20ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 25 Nov 2005 10:19:01 +0100
