=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,13 @@
 	install -d -o root -g root -m 755 debian/tmp/etc/init.d
 	install -p -o root -g root -m 755 debian/init \
 		debian/tmp/etc/init.d/lvm
+		
+	install -d -o root -g root -m 755 debian/tmp/usr/share/initramfs-tools/scripts/local-top
+	install -d -o root -g root -m 755 debian/tmp/usr/share/initramfs-tools/hooks
+	install -p -o root -g root -m 755 debian/initramfs-local \
+		debian/tmp/usr/share/initramfs-tools/scripts/local-top/lvm
+	install -p -o root -g root -m 755 debian/initramfs-hook \
+		debian/tmp/usr/share/initramfs-tools/hooks/lvm
 
 	#install -d -o root -g root -m 755 debian/tmp/etc/cron.d
 	#install -p -o root -g root -m 644 debian/cron \
