## lvm-common 1.5.20ubuntu7

=== debian/changelog ===
lvm-common (1.5.20ubuntu7) edgy; urgency=low
  
  * Fix slumber in lvm local-top script to wait max 3 minutes and not 15.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Tue, 26 Sep 2006 09:47:54 +0200

lvm-common (1.5.20ubuntu6) edgy; urgency=low
  
  * Fix both initramfs hook and local top script to copy lvm in place of
    vgchange.
  * Create vgchange and pvscan synlinks at boot time.
  * Implement a loop similar to "Wait for root" to make sure devices are
    settled before calling vgchange.
  * Kick pvscan before vgscan. This is required if devices will appear after
    the first call to vgscan.
  * All of the above fix boot with root on LVM.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 22 Sep 2006 16:05:43 +0200

lvm-common (1.5.20ubuntu5) edgy; urgency=low

  * Remove bashism from initramfs hook script, and replace the bogus AND
    with a slightly less bogus OR that DTRT without lvm2 (Malone: #60996)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 18 Sep 2006 14:30:26 +1000
