## lvm-common 1.5.20ubuntu12

=== debian/changelog ===
lvm-common (1.5.20ubuntu12) feisty; urgency=low

  * Remove dependency on mdadm, since this was only in place for the
    initramfs local-top script which is no more.  LP: #98929.

 -- Scott James Remnant <scott@ubuntu.com>  Mon,  2 Apr 2007 18:01:30 +0100

lvm-common (1.5.20ubuntu11) feisty; urgency=low

  UdevLvm - reinstate 1.5.20ubuntu9:
  * Remove nonsense (calls to vgchange, random sleeps, etc.) from
    initramfs-tools/scripts/local-top/lvm aka debian/initramfs-local.  The
    only thing that remains in this script is to create the symlinks
    /sbin/{vgchange,pvscan}.

  With some improvements:
  * Copy lvm udev rules into initramfs.
  * initramfs local-top script is no longer needed since we can just
    say `lvm <lvm-command>' rather than relying on the symlinks.

  * Declare Breaks against old lvm2 since we now depend on the proper udev
    support in the new lvm2.

  These changes are possible now because udev-device-mapper is implemented
  including `watershed'.

 -- Ian Jackson <iwj@ubuntu.com>  Tue,  6 Feb 2007 16:35:21 +0000

lvm-common (1.5.20ubuntu10) feisty; urgency=low

  * Revert 1.5.20ubuntu9.  The nonsense is still needed because:
    - udev-device-mapper is not yet implemented;
    - udev-lvm does not copy the relevant udev rules explicitly into the
       initramfs;
    - there is an ordering problem between udev starting and the lvm /sbin
       symlinks being created (it would be better to incorporate these
       links into the initramfs rather than creating them during boot).
    - the udev watershed feature is not yet implemented (or at least,
       the implementation is not in feisty).

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 12 Dec 2006 17:09:52 +0000

lvm-common (1.5.20ubuntu9) feisty; urgency=low

  * Remove nonsense (calls to vgchange, random sleeps, etc.) from
    initramfs-tools/scripts/local-top/lvm aka debian/initramfs-local.  The
    only thing that remains in this script is to create the symlinks
    /sbin/{vgchange,pvscan}.

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 12 Dec 2006 14:16:04 +0000

lvm-common (1.5.20ubuntu8) feisty; urgency=low

  * Change local-top and hook prereq on mdadm and not md.
  (Closes Ubuntu: #72387)

  * Bump Depends on mdadm to make sure mdadm is available.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Mon, 20 Nov 2006 12:18:40 +0100
