=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 
 Package: lvm-common
 Architecture: any
-Depends: ${shlibs:Depends}, module-init-tools|modutils (>> 2.3.11-2), lsb-base (>= 1.3-9ubuntu3), mdadm
+Depends: ${shlibs:Depends}, module-init-tools|modutils (>> 2.3.11-2), lsb-base (>= 1.3-9ubuntu3)
 Recommends: logrotate
 Replaces: lvm
 Conflicts: lvm, lvm5 (<= 0.8i-4), lvm6 (<= 0.8.final-2), lvm10 (<= 0.9-1), initramfs-tools (<< 0.40ubuntu30)
+Breaks: lvm2 (<< 2.02.06-2ubuntu6)
 Description: The Logical Volume Manager for Linux (common files)
  LVM includes all of the support for handling read/write operations on
  physical volumes (hard disks, RAID-Systems, magneto optical, etc.,
